[xmonad] Re: Issue 350 in xmonad: Investigate using Dyre for xmonad configuration

Justin Bogner mail at justinbogner.com
Sun Dec 20 15:43:32 EST 2009

> this is particularily a concern if we want to minimize trouble for
> ubuntu users, which still have ghc-6.8

As of Ubuntu 9.10, which was released october 29th, this is no longer

More information about the xmonad mailing list